*{margin:0; padding:0; box-sizing:border-box; vertical-align:top;}

@font-face {
	font-family: MyFontFamily;
	src: local("Hiragino Kaku Gothic ProN"),
		 local("Meiryo");
}

@font-face {
	font-family: MyFontFamily;
	font-weight: bold;
	src: local("Hiragino Kaku Gothic ProN"),
			local("Meiryo Bold");
}

@font-face {
	font-family: MyFontFamily;
	src: local("Segoe UI Emoji"),
			local("Segoe UI Symbol"),
			local("Apple Color Emoji"),
			local("Noto Color Emoji"),
			local("Noto Emoji");
	unicode-range: /*U+23, U+2A, U+30-39,*/ U+A9, U+AE, U+200D, U+203C, U+2049, U+20E3, U+2122, U+2139, U+2194-2199, U+21A9-21AA, U+231A-231B, U+2328, U+23CF, U+23E9-23F3, U+23F8-23FA, U+24C2, U+25AA-25AB, U+25B6, U+25C0, U+25FB-25FE, U+2600-2604, U+260E, U+2611, U+2614-2615, U+2618, U+261D, U+2620, U+2622-2623, U+2626, U+262A, U+262E-262F, U+2638-263A, U+2640, U+2642, U+2648-2653, U+2660, U+2663, U+2665-2666, U+2668, U+267B, U+267F, U+2692-2697, U+2699, U+269B-269C, U+26A0-26A1, U+26AA-26AB, U+26B0-26B1, U+26BD-26BE, U+26C4-26C5, U+26C8, U+26CE-26CF, U+26D1, U+26D3-26D4, U+26E9-26EA, U+26F0-26F5, U+26F7-26FA, U+26FD, U+2702, U+2705, U+2708-270D, U+270F, U+2712, U+2714, U+2716, U+271D, U+2721, U+2728, U+2733-2734, U+2744, U+2747, U+274C, U+274E, U+2753-2755, U+2757, U+2763-2764, U+2795-2797, U+27A1, U+27B0, U+27BF, U+2934-2935, U+2B05-2B07, U+2B1B-2B1C, U+2B50, U+2B55, U+3030, U+303D, U+3297, U+3299, U+FE0F, U+1F004, U+1F0CF, U+1F170-1F171, U+1F17E-1F17F, U+1F18E, U+1F191-1F19A, U+1F1E6-1F1FF, U+1F201-1F202, U+1F21A, U+1F22F, U+1F232-1F23A, U+1F250-1F251, U+1F300-1F321, U+1F324-1F393, U+1F396-1F397, U+1F399-1F39B, U+1F39E-1F3F0, U+1F3F3-1F3F5, U+1F3F7-1F4FD, U+1F4FF-1F53D, U+1F549-1F54E, U+1F550-1F567, U+1F56F-1F570, U+1F573-1F57A, U+1F587, U+1F58A-1F58D, U+1F590, U+1F595-1F596, U+1F5A4-1F5A5, U+1F5A8, U+1F5B1-1F5B2, U+1F5BC, U+1F5C2-1F5C4, U+1F5D1-1F5D3, U+1F5DC-1F5DE, U+1F5E1, U+1F5E3, U+1F5E8, U+1F5EF, U+1F5F3, U+1F5FA-1F64F, U+1F680-1F6C5, U+1F6CB-1F6D2, U+1F6E0-1F6E5, U+1F6E9, U+1F6EB-1F6EC, U+1F6F0, U+1F6F3-1F6F8, U+1F910-1F93A, U+1F93C-1F93E, U+1F940-1F945, U+1F947-1F94C, U+1F950-1F96B, U+1F980-1F997, U+1F9C0, U+1F9D0-1F9E6, U+E0062-E0063, U+E0065, U+E0067, U+E006C, U+E006E, U+E0073-E0074, U+E0077, U+E007F;
}

@font-face {
	font-family: MyFontFamily;
	font-weight: bold;
	src: local("Segoe UI Emoji"),
			local("Segoe UI Symbol"),
			local("Apple Color Emoji"),
			local("Noto Color Emoji"),
			local("Noto Emoji");
	unicode-range: /*U+23, U+2A, U+30-39,*/ U+A9, U+AE, U+200D, U+203C, U+2049, U+20E3, U+2122, U+2139, U+2194-2199, U+21A9-21AA, U+231A-231B, U+2328, U+23CF, U+23E9-23F3, U+23F8-23FA, U+24C2, U+25AA-25AB, U+25B6, U+25C0, U+25FB-25FE, U+2600-2604, U+260E, U+2611, U+2614-2615, U+2618, U+261D, U+2620, U+2622-2623, U+2626, U+262A, U+262E-262F, U+2638-263A, U+2640, U+2642, U+2648-2653, U+2660, U+2663, U+2665-2666, U+2668, U+267B, U+267F, U+2692-2697, U+2699, U+269B-269C, U+26A0-26A1, U+26AA-26AB, U+26B0-26B1, U+26BD-26BE, U+26C4-26C5, U+26C8, U+26CE-26CF, U+26D1, U+26D3-26D4, U+26E9-26EA, U+26F0-26F5, U+26F7-26FA, U+26FD, U+2702, U+2705, U+2708-270D, U+270F, U+2712, U+2714, U+2716, U+271D, U+2721, U+2728, U+2733-2734, U+2744, U+2747, U+274C, U+274E, U+2753-2755, U+2757, U+2763-2764, U+2795-2797, U+27A1, U+27B0, U+27BF, U+2934-2935, U+2B05-2B07, U+2B1B-2B1C, U+2B50, U+2B55, U+3030, U+303D, U+3297, U+3299, U+FE0F, U+1F004, U+1F0CF, U+1F170-1F171, U+1F17E-1F17F, U+1F18E, U+1F191-1F19A, U+1F1E6-1F1FF, U+1F201-1F202, U+1F21A, U+1F22F, U+1F232-1F23A, U+1F250-1F251, U+1F300-1F321, U+1F324-1F393, U+1F396-1F397, U+1F399-1F39B, U+1F39E-1F3F0, U+1F3F3-1F3F5, U+1F3F7-1F4FD, U+1F4FF-1F53D, U+1F549-1F54E, U+1F550-1F567, U+1F56F-1F570, U+1F573-1F57A, U+1F587, U+1F58A-1F58D, U+1F590, U+1F595-1F596, U+1F5A4-1F5A5, U+1F5A8, U+1F5B1-1F5B2, U+1F5BC, U+1F5C2-1F5C4, U+1F5D1-1F5D3, U+1F5DC-1F5DE, U+1F5E1, U+1F5E3, U+1F5E8, U+1F5EF, U+1F5F3, U+1F5FA-1F64F, U+1F680-1F6C5, U+1F6CB-1F6D2, U+1F6E0-1F6E5, U+1F6E9, U+1F6EB-1F6EC, U+1F6F0, U+1F6F3-1F6F8, U+1F910-1F93A, U+1F93C-1F93E, U+1F940-1F945, U+1F947-1F94C, U+1F950-1F96B, U+1F980-1F997, U+1F9C0, U+1F9D0-1F9E6, U+E0062-E0063, U+E0065, U+E0067, U+E006C, U+E006E, U+E0073-E0074, U+E0077, U+E007F;
}

@keyframes blink{
    0% { opacity: .2; }
    100% { opacity: 1; }
}

html, body{
    background-color: #13336c;
    color:#fff;
	font-family: sans-serif;
    font-size: 16px;
    line-height: 1.6;
}
a{
    text-decoration: none;
    color:#fff;
}
a:hover{
    transition: all 0.25s ease-out;
}
main a:hover{
    opacity: .6;
}
header,main,footer{
    min-width: 980px;
    width:100%;
}

header{
    background-color: rgba(19, 51, 108, .9);
    position: fixed;
    z-index: 99;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .75);
}
header section,
footer section{
    overflow: hidden;
    max-width: 980px;
    margin: 0 auto;
}
header nav {
    text-align: center;
}
header nav li{
    display: inline-block;
}
header nav li a{
    display: inline-block;
    width: 130px;
    height: 64px;
    background: url(../img/nav1.png) center center no-repeat;
    text-indent: -9999px;
}
header nav li a:hover{
    background-color: #dc6d00;
    transition: all 0.5s ease-out;
}
.af header nav li:nth-of-type(1) a{
    display: none;
}
header nav li:nth-of-type(2) a{
    width: 120px;
    background-image: url(../img/nav2.png);
}
header nav li:nth-of-type(3) a{
    width: 140px;
    background-image: url(../img/nav3.png);
}
header nav li:nth-of-type(4) a{
    width: 120px;
    background-image: url(../img/nav4.png);
}
header nav li:nth-of-type(5) a{
    width: 120px;
    background-image: url(../img/nav5.png);
}

header nav li:nth-of-type(6) a{
    width: 216px;
    height: 72px;
    background-image: url(../img/btn-pt.png);
    position: fixed;
    bottom:10px;
    right:30px;
}
header nav li:nth-of-type(6) a:hover{
    background-color: transparent;
    opacity: .6;
}

main{
    background: fixed;
    background-image: url(../img/bg-m.jpg);
    background-position: center center;
    background-size: 1920px;
}

main article{
    box-sizing: content-box;
}
main article:nth-of-type(3),
main article:nth-of-type(5){
    background: url(../img/bg-d.png) center center;
    padding: 4px 0;
}

h1{text-indent: -9999px; display: inline-block; font-size: 16px; line-height: 20px;}
main h2,
main h3,
main h4,
main p,
main a{
    text-align: left;
    display: inline-block;
    text-indent: -9999px;
}
main h2,
main h2 + p{
    display: block;
}
main h2{
    margin: 60px auto 14px;
}
main section{
    margin-top: 30px;
    position: relative;
}

main article:nth-of-type(1) section{
    background: url(../img/kv.png) center 64px repeat-x;
    padding-top: 812px;
    margin-top: 0;
}
main article:nth-of-type(2)>aside:nth-of-type(1){
    margin-top: 0;
}
main article:nth-of-type(2)>aside:nth-of-type(1) h3{
    background: url(../img/kv-t.png) center top no-repeat;
    display: block;
    height: 91px;
    margin: 0 0 8px 0;
}
.af main article:nth-of-type(2)>aside:nth-of-type(1) h3{
    background: url(../img/kv-ta.png) center top no-repeat;
    height: 89px;
}
main article:nth-of-type(2)>aside:nth-of-type(1) a.ln, main article:nth-of-type(2)>aside:nth-of-type(1) a.tw, main article:nth-of-type(2)>aside:nth-of-type(1) a.gp, main article:nth-of-type(2)>aside:nth-of-type(1) a.as {
    display: inline-block;
    background: url(../img/kv-ln.png) center top no-repeat;
    height: 92px;
    width: 256px;
}
main article:nth-of-type(2)>aside:nth-of-type(1) a.gp, main article:nth-of-type(2)>aside:nth-of-type(1) a.as {
    background: url(../img/kv-gp.png) center top no-repeat;
    height: 90px;
    width: 252px;
}
main article:nth-of-type(2)>aside:nth-of-type(1) a.tw {
    background: url(../img/kv-tw.png) center top no-repeat;
}
main article:nth-of-type(2)>aside:nth-of-type(1) a.as {
    background: url(../img/kv-as.png) center top no-repeat;
    height: 90px;
    width: 252px;
}

main article:nth-of-type(2) h2{
    background: url(../img/sec1-t.png) center top no-repeat;
    height: 64px;
    margin: 70px 0 0 20px;
}
main article:nth-of-type(3) h2{
    background: url(../img/sec2-t.png) center top no-repeat;
    height: 50px;
}
main article:nth-of-type(3) h2 + p{
    background: url(../img/sec2-ts.png) center top no-repeat;
    height: 20px;
}
main article:nth-of-type(4) h2{
    background: url(../img/sec3-t.png) center top no-repeat;
    height: 66px;
}
main article:nth-of-type(5) h2{
    background: url(../img/sec4-t.png) center top no-repeat;
    height: 52px;
}
main article:nth-of-type(5) h2 + p{
    background: url(../img/sec4-ts.png) center top no-repeat;
    height: 20px;
}
main article:nth-of-type(6) h2{
    background: url(../img/sec5-t.png) center top no-repeat;
    height: 60px;
}


@keyframes horizontal {
    0% { transform:translateX( -3px); }
  100% { transform:translateX(  0px); }
}
@keyframes horizontal2 {
    0% { transform:translateX( 2px); }
  100% { transform:translateX(  0px); }
}
@keyframes vertical {
    0% { transform:translateY(-10px); }
  100% { transform:translateY(  0px); }
}
@keyframes vertical2 {
    0% { transform:translateY(-7px); }
  100% { transform:translateY(  0px); }
}
main article .bl{
    width: 980px;
    position: relative;
    margin: 0 auto;
}
main article .bl div{
    position: absolute;
    top: -230px;
    left: -10px;
    animation: horizontal 1.1s ease-in-out infinite alternate;
}
main article .bl div#b2{
    top: -40px;
    left: auto;
    right: -10px;
    animation: horizontal2 1.2s ease-in-out infinite alternate;
}
main article .bl div#b3{
    top: -10px;
    left: -10px;
    animation: horizontal2 1.2s ease-in-out infinite alternate;
}
main article .bl div#b4{
    top: -70px;
    left: auto;
    right: -10px;
}
main article .bl div span{
    background: url(../img/sec1-b1.png) center top no-repeat;
    display: block;
    width: 170px;
    height: 173px;
    animation: vertical 2s ease-in-out infinite alternate;
}
main article .bl div#b2 span{
    background: url(../img/sec1-b2.png) center top no-repeat;
    width: 134px;
    height: 139px;
    animation: vertical2 1.8s ease-in-out infinite alternate;
}
main article .bl div#b3 span{
    background: url(../img/sec1-b3.png) center top no-repeat;
    width: 146px;
    height: 131px;
    animation: vertical2 1.8s ease-in-out infinite alternate;
}
main article .bl div#b4 span{
    background: url(../img/sec1-b4.png) center top no-repeat;
    width: 186px;
    height: 158px;
}

main article:nth-of-type(2) section:nth-of-type(2) ul,
main article:nth-of-type(2) section:nth-of-type(3) ul{
    width: 880px;
    margin: 180px auto 0;
    position: relative;
}

main article:nth-of-type(2) section:nth-of-type(3) ol{
    margin: 270px auto 0;
    width: 880px;
    text-align: center;
}
main article:nth-of-type(2) section:nth-of-type(3) ul{
    margin-top: 97px;
}
main article:nth-of-type(2) section:nth-of-type(2) li,
main article:nth-of-type(2) section:nth-of-type(3) li,
main article:nth-of-type(6) section li{
    list-style: none;
}

main article:nth-of-type(2) section:nth-of-type(3) ol li{
    display: inline-block;
    width: 320px;
    margin: 0 8px;
}
main article:nth-of-type(2) section:nth-of-type(3) ol li h4,
main article:nth-of-type(2) section:nth-of-type(3) ol li p{
    float: left;
}
main article:nth-of-type(2) section:nth-of-type(3) ol li a {
    display: inline-block;
    width: 204px;
    height: 66px;
    background: rgba(29, 193, 230, 0);
}
main article:nth-of-type(2) section:nth-of-type(3) ol li a:hover {
    background: rgba(29, 193, 230, 0.4);
    opacity: 1;
}
main article:nth-of-type(2) section:nth-of-type(1){
    background: url(../img/sec1-1.png) center top no-repeat;
    height: 841px;
    margin-top: 20px;
}
main article:nth-of-type(2) section:nth-of-type(2){
    background: url(../img/sec1-2-2.png) center top no-repeat;
    height: 1781px;
    margin-top: 18px;
}
main article:nth-of-type(2) section:nth-of-type(3){
    background: url(../img/sec1-3.png) center top no-repeat;
    height: 1121px;
    margin-top: 18px;
}
main article:nth-of-type(3) section{
    background: url(../img/sec2.png) center top no-repeat;
    height: 1606px;
}
main article:nth-of-type(5) section{
    background: url(../img/sec4.png) center top no-repeat;
    height: 526px;
    padding-top: 129px;
    margin: -10px auto;
}
main article:nth-of-type(6) section{
    background: url(../img/sec5.png) center top no-repeat;
    height: 340px;
}

main article{
    text-align: center;
}
main article>aside{
    margin: 40px auto 50px;
}
main article>aside h4{
    display: block;
    background: url(../img/get-app.png) center top no-repeat;
    height: 55px;
    margin-bottom: 8px;
}
main article:nth-of-type(2n+1)>aside h4{
    background: url(../img/get-app-w.png) center top no-repeat;
    height: 43px;
}
.af main article:nth-of-type(2n+1)>aside h4{
    background: url(../img/get-app-a.png) center top no-repeat;
    height: 72px;
}
main article:nth-of-type(2){
    overflow: hidden;
}
main article:nth-of-type(2) section aside{
    position: absolute;
    bottom:64px;
    width: 100%;
}
main article:nth-of-type(2) section:nth-of-type(2) aside{
    bottom:60px;
}
main article:nth-of-type(2) section:nth-of-type(3) aside{
    bottom:61px;
}
main article:nth-of-type(2) section aside div{
    width: 756px;
    margin: 0 auto;
    padding: 33px 54px;
    text-align: right;
}
main article:nth-of-type(2) section:nth-of-type(2) aside div{
    text-align: center;
    padding: 33px 140px;
}

main a.ln,
main a.tw,
main a.gp,
main a.as{
    display: inline-block;
    background: url(../img/btn-ln.png) center top no-repeat;
    height: 80px;
    width:216px;
}
main a.tw{
    background: url(../img/btn-tw.png) center top no-repeat;
}
main a.gp{
    background: url(../img/btn-gp-p.png) center top no-repeat;
    width:212px;
}
main a.as{
    background: url(../img/btn-as-p.png) center top no-repeat;
    width:212px;
}
main a.tw.fl{
    background-image: url(../img/btn-tw-f.png);
    width:286px;
}
main a.tw.flw{
    background-image: url(../img/sec3-b.png);
    width:304px;
    height: 89px;
}
.af main a.gp{
    background: url(../img/btn-gp-a.png) center top no-repeat;
    width:212px;
}
.af main a.as{
    background: url(../img/btn-as-a.png) center top no-repeat;
    width:212px;
}

main article:nth-of-type(4) section{
    width: 380px;
    height: 540px;
    margin: 20px 20px 60px;
    display: inline-block;
}
main article:nth-of-type(4) section:nth-of-type(2){
    width: 500px;
}
main article:nth-of-type(4) section:nth-of-type(1) h3{
    background-image: url(../img/sec3-i.png);
    width: 289px;
    height: 289px;
    margin: 40px 0 20px;
}
main article:nth-of-type(4) section:nth-of-type(1) p{
    background-image: url(../img/sec3-d.png);
    width:279px;
    height: 55px;
    margin: 0 0 20px;
}

footer nav{float: right; display: inline-block;}
footer>div{
    background: #13336c;
    padding-bottom: 82px;
}
footer p,
footer li,
footer a{
    display: inline-block;
    line-height: 80px;
    font-size: 14px;
    letter-spacing: 0.05em;
}
footer p{
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0.1em;
}
footer a{
    text-decoration: underline;
    padding: 0 8px;
}
footer a:hover{
    text-decoration: none;
}

main article:nth-of-type(3) section ol{
    width: 900px;
    margin: 0 auto;
    padding: 84px 0;
}
main article:nth-of-type(3) section ol li{
    list-style: none;
}
main article:nth-of-type(3) section ol li h3,
main article:nth-of-type(3) section ol li p{
    position: absolute;
}

main article:nth-of-type(3) section ol li:nth-of-type(1){
    margin: 0 79px 91px 562px;
}
main article:nth-of-type(3) section ol li:nth-of-type(1) div{
    margin: 7px;
    background: #000;
    width: 235px;
}

main article:nth-of-type(3) section ol li:nth-of-type(2){
    margin: 0 460px 100px 46px;
}
main article section div.slider{
    position: relative;
    padding-top: 7px;
}
main article section div.slider div.container{
    height: 270px;
    overflow: hidden;
    margin: 0 7px;
}
main article section div.slider div.container div.inset{
    white-space: nowrap;
    transition: all 0.15s ease-in;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s2 div.container div.inset{
    margin-left: -380px;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s3 div.container div.inset{
    margin-left: -760px;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s4 div.container div.inset{
    margin-left: -1140px;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s5 div.container div.inset{
    margin-left: -1520px;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider div.abt{
    position: absolute;
    display: block;
    top: 180px;
    right: -5px;
    background: url(../img/twn-o.png) center center no-repeat;
    width: 83px;
    height: 131px;
}
main article section div.slider div.director div{
    position: absolute;
    display: block;
    top:110px;
    left:-35px;
    text-align: left;
    text-indent: -9999px;
    background: url(../img/btn-l.png) center center no-repeat;
    width: 70px;
    height: 68px;
    cursor: pointer;
}
main article section div.slider div.director div:hover{
    opacity: 0.6;
    transition: all 0.25s ease-out;
}
main article section div.slider div.director div.slide-right{
    background-image: url(../img/btn-r.png);
    right: -35px;
    left: auto;
}
main article:nth-of-type(3) section ol li div.slider div.selector{
    margin-top: 20px;
    position: relative;
    text-align: left;
    white-space: nowrap;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider div.selector div.btn{
    width: 72px;
    height: 72px;
    margin-right: 8px;
}
main article:nth-of-type(3) section ol li div.slider div.selector div.btn{
    background: rgba(255,255,255,0);
    display: inline-block;
    text-indent: -9999px;
    cursor: pointer;
}
main article:nth-of-type(3) section ol li div.slider div.selector div.btn:hover{
    background: rgba(255,255,255,.4);
    transition: all 0.25s ease-out;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider div.selector div.btn.s5{
    margin-right: 0;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider div.selector div.sel{
    position: absolute;
    display: block;
    top: -20px;
    left: -8px;
    background: url(../img/twn-s.png) center center no-repeat;
    width: 92px;
    height: 105px;
    transition: all 0.1s ease-out;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s2 div.selector div.sel{
    left: 72px;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s3 div.selector div.sel{
    left: 152px;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s4 div.selector div.sel{
    left: 232px;
}
main article:nth-of-type(3) section ol li:nth-of-type(2) div.slider.s5 div.selector div.sel{
    left: 312px;
}

main article:nth-of-type(3) section ol li:nth-of-type(3){
    margin: 0 53px 0 453px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.container{
    height: 280px;
    overflow: hidden;
    margin: 0 7px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.crt{
    position: absolute;
    display: block;
    top: 7px;
    left: 7px;
    background: url(../img/avt-o.png) center center no-repeat;
    width: 380px;
    height: 173px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.selector div.btn{
    width: 62px;
    height: 82px;
    margin-right: 4px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.selector div.btn.s6{
    margin-right: 0;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.selector div.sel{
    position: absolute;
    display: block;
    top: -20px;
    left: -7px;
    background: url(../img/avt-s.png) center center no-repeat;
    width: 82px;
    height: 115px;
    transition: all 0.1s ease-out;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s2 div.selector div.sel{
    left: 59px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s3 div.selector div.sel{
    left: 125px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s4 div.selector div.sel{
    left: 191px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s5 div.selector div.sel{
    left: 257px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s6 div.selector div.sel{
    left: 323px;
}

main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s2 div.container div.inset{
    margin-left: -190px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s3 div.container div.inset{
    margin-left: -380px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s4 div.container div.inset{
    margin-left: -570px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s5 div.container div.inset{
    margin-left: -760px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider.s6 div.container div.inset{
    margin-left: -1050px;
}

main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.inset div.ani{
    display: inline-block;
	width: 192px;
	height: 220px;
    margin: 38px 10px 0;
	overflow: hidden;
	background: url(../img/a1.png) 0 0 no-repeat;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.inset div.ani.c1{
    margin-left: 94px;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.inset div.ani.c2{
	width: 190px;
	height: 206px;
    margin: 54px -8px 0 0;
	background: url(../img/a2.png) 0 0 no-repeat;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.inset div.ani.c3{
	width: 175px;
	height: 204px;
    margin: 54px 8px 0 7px;
	background: url(../img/a3.png) 0 0 no-repeat;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.inset div.ani.c4{
	width: 184px;
	height: 213px;
    margin: 55px 0 0 3px;
	background: url(../img/a4.png) 0 0 no-repeat;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.inset div.ani.c5{
	width: 175px;
	height: 204px;
    margin: 55px 16px 0 8px;
	background: url(../img/a5.png) 0 0 no-repeat;
}
main article:nth-of-type(3) section ol li:nth-of-type(3) div.slider div.inset div.ani.c6{
	width: 190px;
	height: 206px;
    margin: 54px 0 0 4px;
	background: url(../img/a6.png) 0 0 no-repeat;
}

main article:nth-of-type(5) section div.slider{
    padding-top: 0;
    width: 560px;
    margin: 0 auto;
}
main article:nth-of-type(5) section div.slider div.container{
    height: 315px;
    overflow: hidden;
    margin: 0;
}
main article:nth-of-type(5) section div.slider.s2 div.container div.inset{
    margin-left: -560px;
}
main article section div.slider div.director div{
    top:124px;
}

main article:nth-of-type(2) section:nth-of-type(3) ul li h4::before{
    display: none;
    content: " ";
    width: 102px;
    height: 102px;
    background: url(../img/clear2.png) center center no-repeat;
    position: absolute;
    animation: blink 1s ease-out infinite alternate;
}
main article:nth-of-type(2) section:nth-of-type(3) ul li:nth-of-type(1) h4::before{
    top: 2px;
    left: 16px;
}
main article:nth-of-type(2) section:nth-of-type(3) ul li:nth-of-type(2) h4::before{
    top: 2px;
    left:292px;
}
main article:nth-of-type(2) section:nth-of-type(3) ul li:nth-of-type(3) h4::before{
    top: 2px;
    left:568px;
}
main article:nth-of-type(2) section:nth-of-type(3) ul li:nth-of-type(4) h4::before{
    top: 210px;
    left: 78px;
}

main article:nth-of-type(2) section:nth-of-type(2) ul li h4::before{
    display: none;
    content: " ";
    width: 102px;
    height: 102px;
    background: url(../img/clear1.png) center center no-repeat;
    position: absolute;
    animation: blink 1s ease-out infinite alternate;
}
main article:nth-of-type(2) section:nth-of-type(2) ul li:nth-of-type(1) h4::before{
    top: 482px;
    left: 25px;
}
main article:nth-of-type(2) section:nth-of-type(2) ul li:nth-of-type(2) h4::before{
    top: 482px;
    left:292px;
}
main article:nth-of-type(2) section:nth-of-type(2) ul li:nth-of-type(3) h4::before{
    top: 482px;
    left:558px;
}
main article:nth-of-type(2) section:nth-of-type(2) ul li:nth-of-type(4) h4::before{
    top: 696px;
    left: 54px;
}
main article:nth-of-type(2) section:nth-of-type(2) ul li:nth-of-type(5) h4::before{
    top: 696px;
    left:430px;
}
main article:nth-of-type(2) section:nth-of-type(2) ul li:nth-of-type(6) h4::before{
    top: 908px;
    left: 32px;
}
main article:nth-of-type(2) section:nth-of-type(2) ul li:nth-of-type(7) h4::before{
    width: 122px;
    height: 122px;
    background: url(../img/clear1l.png) center center no-repeat;
    top: 8px;
    left: 130px;
}
main article:nth-of-type(2) section:nth-of-type(2) div.ani{
    display: inline-block;
	width: 170px;
	height: 248px;
	overflow: hidden;
    background: url(../img/a7.png) 0 0 no-repeat;
    position: absolute;
    left: 358px;
    top: 164px;
    right: auto;
}